Details

    • Type: Enhancement
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 5.2.0.CR1, 5.2.0.Final
    • Component/s: None
    • Labels:
      None

      Description

      We should upgrade to Netty 3.6.1.Final as this allows us to fix ISPN-1954 and also fix some issues with SSL.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  normanmaurer Norman Maurer
                  Reporter:
                  normanmaurer Norman Maurer
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: